@charset "utf-8";
/* CSS Document */
body {
	background: url(dmindex.png) no-repeat center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	} 
a{color:#C30;text-decoration:none;}
a:hover{color:#C30;text-decoration:underline;}
h4{margin:0;padding:2px;}
#body{margin:0 auto;text-align:center;}
#ust,#sat,#alt1,#alt2{margin-left:auto;margin-right:auto;}
#alt3{margin:0 auto;}
#alt4{float:left;text-align:center;}
#alt5{text-align:left;}
#foot{background-color:#FF972F;width:100%;height:60px;color:#FFF;text-align:center;padding-top:25px;font-size:24px;}
